TAAS - Feature #196

Posting Approve
06/06/2023 02:37 PM - Junaid M

Status: Testing Done Start date: 06/06/2023
Priority: Normal Due date:

Assignee: Vivekp V % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Posting Approve

Description

Coding Posting Approve

History

#1 - 06/06/2023 06:56 PM - Athul P
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 07/05/2023 12:29 PM - Athul P
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

modifications Done

#3 - 07/19/2023 03:11 PM - Junaid M
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

Feature

1. Add Feature -> Approve Posting Created From Xo, All Issue/Cancel and Voucher Stock
table fields -> sin_issue_posting_from > 0 AND sin_issue_posting_status = <STATUS>

#4 - 07/19/2023 04:58 PM - unnikannan S

ISSUE FOUNDED

1.REMOVE EDIT OPTION FROM POSTING APPROVE
#5 - 08/23/2023 07:39 PM - Athul P

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#6 - 08/24/2023 06:12 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.ADD TIME ALSO WITH DATE AND TIME WHILE SWITCHING DETAILS ICON IN GRID
2.NOT SHOWING AMOUNT OF JOURNAL WHILE CHANGING STATUS FROM JOURNAL
#7 - 09/05/2023 04:22 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#8 - 09/25/2023 03:07 PM - unnikannan S

unnikannan S wrote in #note-6:

ISSUE FOUNDED
1.ADD TIME ALSO WITH DATE AND TIME WHILE SWITCHING DETAILS ICON IN GRID

2.ADD NO DATA POP UP
3.CORRECT THE DATE FORMAT DD/MM/YEAR IN POSTING DETAILS ICON

#9 - 09/28/2023 11:31 AM - unnikannan S
TESTING DONE

#10 - 12/13/2023 04:20 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED

1.CHANGE IN POSTING STATUS WHILE UPDATING THE REJECTED DOCUMENT IN THE CREATED MODULE
#11 - 12/13/2023 04:48 PM - Athul P

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#12 - 03/21/2024 12:21 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.FIX BUGS ON GRID WHILE ZOOM IN

#13 - 04/02/2024 04:22 PM - Junaid M
- Assignee changed from Athul P to Vivekp V

#14 - 04/02/2024 05:56 PM - Vivekp V

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FIXED

1.FIX BUGS ON GRID WHILE ZOOM IN

#15 - 04/03/2024 04:25 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.CLEAR SHOWING XO DOC DATA IN LIST

#16 - 04/04/2024 06:48 PM - Vivekp V

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FIXED
1.CLEAR SHOWING XO DOC DATA IN LIST
#17 - 09/26/2024 03:50 PM - Junaid M

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50
On Posting Approve set login user id in posting approval field in document. (For testing see document query Label Value -> Posting Approved By)

#18 - 09/27/2024 09:34 AM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

DONE
On Posting Approve set login user id in posting approval field in document. (For testing see document query Label Value -> Posting Approved By)

#19 - 10/15/2024 03:01 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90
